using UnityEngine.SceneManagement;
using UnityEngine;

namespace InterfaceOff.MainMenu
{
    public class StartMenuController : MonoBehaviour
    {
        public void OnStartClick()
        {
            SceneManager.LoadScene("GameScene");
        }

        public void OnExitClick()
        {
#if UNITY_EDITOR
            UnityEditor.EditorApplication.isPlaying = false;
#endif
            Application.Quit();
        }

        
    }
}
